
Redmine - Feature #552

Document categories on a per project basis and support sub categories

2008-01-13 18:57 - jesse keys

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Document categories should be configurable on a per project basis, e.g. be moved to project settings completely.

Having sub categories would be nice, too.

Related issues:

Related to Redmine - Feature #1853: Make Projects truly independent of each o... New 2008-09-04

History

#1 - 2011-03-29 14:20 - Toshi MARUYAMA

- Category set to Documents

#2 - 2011-10-31 11:43 - Frank Helk

+1

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.tcpdf.org

